unit View.ComplaintDetails;

interface

uses
  System.SysUtils, System.Classes, JS, Web, WEBLib.Graphics, WEBLib.Controls,
  WEBLib.Forms, WEBLib.Dialogs;

type
  TFViewComplaintDetails = class(TWebForm)
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  FViewComplaintDetails: TFViewComplaintDetails;

implementation

{$R *.dfm}

end.